# Disband order group

URL: https://docs.emergingtravel.com/docs/b2b-api/order-groups/disband-order-group/

Tags: b2b

---


```
https://api.worldota.net/api/b2b/v3/ordergroup/disband/ HTTP/1.1
```

The call disbands the existing [order group](/docs/glossary/#order-group).

## Request example

```shell
curl --user '<KEY_ID>:<API_KEY>' 'https://api.worldota.net/api/b2b/v3/ordergroup/disband/?data={%22invoice_id%22%3A%2212980-00236%22}'
```

## Parameters



- **invoice_id** *(String, Query, required)*

  <p>The order group ID.</p>
  > [!NOTE]
  > * The minimum length is `1` character.





## Response example

```json
{
  "data": null,
  "debug": null,
  "error": null,
  "status": "ok"
}
```

## Errors

The `error` field has the value specified in the headers below.

### `invoice_not_disbandable`

The order group can’t be disbanded. It is already paid for.

### `invoice_not_found`

The order group with the `invoice_id` field value isn’t found.
